.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389919,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389919,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389919,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389923,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389923,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389923,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389930,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389930,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389930,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389936,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389936,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389936,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389938,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389938,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389938,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389943,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389943,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389943,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.531216px;}
.ls50{letter-spacing:-0.525456px;}
.ls1b{letter-spacing:-0.184512px;}
.ls48{letter-spacing:-0.171216px;}
.ls2b{letter-spacing:-0.159120px;}
.ls1a{letter-spacing:-0.157728px;}
.lse{letter-spacing:-0.154224px;}
.ls18{letter-spacing:-0.146880px;}
.ls8{letter-spacing:-0.141984px;}
.ls23{letter-spacing:-0.139536px;}
.ls28{letter-spacing:-0.137088px;}
.ls13{letter-spacing:-0.134640px;}
.ls35{letter-spacing:-0.132192px;}
.ls17{letter-spacing:-0.129744px;}
.lsc{letter-spacing:-0.127296px;}
.ls34{letter-spacing:-0.124848px;}
.ls30{letter-spacing:-0.122400px;}
.ls39{letter-spacing:-0.119952px;}
.ls33{letter-spacing:-0.117504px;}
.ls32{letter-spacing:-0.115056px;}
.ls20{letter-spacing:-0.112608px;}
.ls2a{letter-spacing:-0.110160px;}
.ls26{letter-spacing:-0.107712px;}
.ls24{letter-spacing:-0.105264px;}
.lsd{letter-spacing:-0.102816px;}
.ls40{letter-spacing:-0.100368px;}
.ls12{letter-spacing:-0.097920px;}
.ls37{letter-spacing:-0.095472px;}
.lsa{letter-spacing:-0.093024px;}
.ls2f{letter-spacing:-0.090576px;}
.ls2c{letter-spacing:-0.085680px;}
.ls21{letter-spacing:-0.080784px;}
.ls3f{letter-spacing:-0.078336px;}
.ls3c{letter-spacing:-0.075888px;}
.ls1f{letter-spacing:-0.073440px;}
.ls19{letter-spacing:-0.070992px;}
.ls22{letter-spacing:-0.066096px;}
.ls36{letter-spacing:-0.063648px;}
.ls2d{letter-spacing:-0.061200px;}
.ls16{letter-spacing:-0.058752px;}
.ls43{letter-spacing:-0.056304px;}
.lsf{letter-spacing:-0.053856px;}
.ls45{letter-spacing:-0.051408px;}
.ls29{letter-spacing:-0.048960px;}
.ls1c{letter-spacing:-0.041328px;}
.ls3e{letter-spacing:-0.034272px;}
.ls27{letter-spacing:-0.022032px;}
.ls41{letter-spacing:-0.012240px;}
.ls44{letter-spacing:-0.004896px;}
.ls15{letter-spacing:0.000000px;}
.ls3b{letter-spacing:0.002448px;}
.ls46{letter-spacing:0.018432px;}
.ls4b{letter-spacing:0.053136px;}
.ls2e{letter-spacing:0.053856px;}
.ls4c{letter-spacing:0.059040px;}
.ls3d{letter-spacing:0.066096px;}
.ls10{letter-spacing:0.068544px;}
.ls25{letter-spacing:0.078336px;}
.lsb{letter-spacing:0.080784px;}
.ls3a{letter-spacing:0.083232px;}
.ls11{letter-spacing:0.085680px;}
.ls14{letter-spacing:0.100368px;}
.ls4d{letter-spacing:0.116112px;}
.ls4a{letter-spacing:0.118080px;}
.ls4e{letter-spacing:0.120048px;}
.ls49{letter-spacing:0.122016px;}
.ls4f{letter-spacing:0.123984px;}
.ls51{letter-spacing:0.125952px;}
.ls47{letter-spacing:0.129888px;}
.ls9{letter-spacing:0.165888px;}
.ls31{letter-spacing:0.188496px;}
.ls2{letter-spacing:0.208560px;}
.ls0{letter-spacing:0.211200px;}
.ls6{letter-spacing:0.213840px;}
.ls1d{letter-spacing:0.216480px;}
.ls1{letter-spacing:0.219120px;}
.ls3{letter-spacing:0.221760px;}
.ls5{letter-spacing:0.224400px;}
.ls4{letter-spacing:0.229680px;}
.ls38{letter-spacing:0.259488px;}
.ls42{letter-spacing:0.930240px;}
.ls1e{letter-spacing:187.507008px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3d{word-spacing:-1.001232px;}
.ws4{word-spacing:-0.353760px;}
.ws6{word-spacing:-0.348480px;}
.ws3{word-spacing:-0.345840px;}
.ws1{word-spacing:-0.343200px;}
.ws18{word-spacing:-0.340560px;}
.ws5{word-spacing:-0.337920px;}
.ws17{word-spacing:-0.335280px;}
.ws2{word-spacing:-0.332640px;}
.ws34{word-spacing:-0.330480px;}
.ws8{word-spacing:-0.317952px;}
.ws41{word-spacing:-0.308976px;}
.ws4a{word-spacing:-0.305040px;}
.ws49{word-spacing:-0.303072px;}
.ws43{word-spacing:-0.301104px;}
.ws48{word-spacing:-0.299136px;}
.ws44{word-spacing:-0.297168px;}
.ws47{word-spacing:-0.295200px;}
.ws46{word-spacing:-0.238128px;}
.ws45{word-spacing:-0.232224px;}
.ws13{word-spacing:-0.171360px;}
.ws40{word-spacing:-0.170496px;}
.ws10{word-spacing:-0.156672px;}
.ws35{word-spacing:-0.154224px;}
.wsa{word-spacing:-0.151776px;}
.ws1f{word-spacing:-0.149328px;}
.wsf{word-spacing:-0.139536px;}
.ws38{word-spacing:-0.137088px;}
.ws29{word-spacing:-0.124848px;}
.ws36{word-spacing:-0.073440px;}
.ws3f{word-spacing:-0.066096px;}
.ws3c{word-spacing:-0.058752px;}
.ws21{word-spacing:-0.048960px;}
.ws39{word-spacing:-0.036720px;}
.ws24{word-spacing:-0.022032px;}
.wse{word-spacing:-0.017136px;}
.ws3e{word-spacing:-0.014688px;}
.ws31{word-spacing:-0.012240px;}
.ws28{word-spacing:-0.009792px;}
.ws42{word-spacing:-0.007872px;}
.ws30{word-spacing:-0.007344px;}
.ws1c{word-spacing:-0.004896px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.002448px;}
.ws37{word-spacing:0.004896px;}
.ws3a{word-spacing:0.007344px;}
.ws1b{word-spacing:0.009792px;}
.ws27{word-spacing:0.014688px;}
.ws2a{word-spacing:0.019584px;}
.ws9{word-spacing:0.022032px;}
.ws32{word-spacing:0.024480px;}
.ws11{word-spacing:0.026928px;}
.ws3b{word-spacing:0.029376px;}
.wsc{word-spacing:0.031824px;}
.ws1e{word-spacing:0.034272px;}
.ws20{word-spacing:0.036720px;}
.ws25{word-spacing:0.039168px;}
.ws1a{word-spacing:0.041616px;}
.ws2c{word-spacing:0.044064px;}
.ws2d{word-spacing:0.046512px;}
.ws33{word-spacing:0.048960px;}
.ws2b{word-spacing:0.051408px;}
.ws2e{word-spacing:0.053856px;}
.wsb{word-spacing:0.056304px;}
.ws2f{word-spacing:0.061200px;}
.ws15{word-spacing:0.062496px;}
.ws12{word-spacing:0.063648px;}
.ws23{word-spacing:0.066096px;}
.ws1d{word-spacing:0.068544px;}
.ws7{word-spacing:0.070992px;}
.ws14{word-spacing:0.075888px;}
.wsd{word-spacing:0.083232px;}
.ws26{word-spacing:0.088128px;}
.ws16{word-spacing:0.089280px;}
.ws22{word-spacing:0.460224px;}
._0{margin-left:-1.483680px;}
._1{width:1.108800px;}
._2b{width:45.361632px;}
._3{width:46.563408px;}
._12{width:47.660256px;}
._20{width:128.226384px;}
._1e{width:142.402752px;}
._25{width:200.892816px;}
._16{width:342.724896px;}
._39{width:349.506048px;}
._10{width:352.302048px;}
._28{width:356.511024px;}
._37{width:358.632192px;}
._21{width:363.077952px;}
._32{width:364.539888px;}
._1f{width:397.724496px;}
._24{width:399.753888px;}
._3a{width:404.255376px;}
._6{width:413.524080px;}
._38{width:414.542928px;}
._1b{width:431.732064px;}
._22{width:435.477312px;}
._2e{width:447.910368px;}
._e{width:458.400240px;}
._3c{width:487.590576px;}
._29{width:506.165760px;}
._3d{width:518.266272px;}
._27{width:521.732736px;}
._7{width:526.990944px;}
._18{width:537.963024px;}
._3e{width:544.129200px;}
._30{width:550.188144px;}
._2d{width:559.429872px;}
._36{width:572.651232px;}
._26{width:579.343680px;}
._9{width:584.237232px;}
._11{width:591.169968px;}
._2c{width:593.581392px;}
._33{width:597.013344px;}
._8{width:600.852288px;}
._13{width:605.231472px;}
._14{width:616.303584px;}
._17{width:632.083392px;}
._23{width:640.081488px;}
._b{width:656.019936px;}
._4{width:660.563616px;}
._35{width:669.995568px;}
._d{width:672.803424px;}
._19{width:678.103344px;}
._c{width:693.667872px;}
._2a{width:696.169776px;}
._a{width:708.272496px;}
._3b{width:710.615232px;}
._1c{width:744.828480px;}
._15{width:751.594944px;}
._5{width:772.136112px;}
._f{width:775.223136px;}
._34{width:782.669808px;}
._1d{width:794.623248px;}
._1a{width:797.335488px;}
._2f{width:798.598944px;}
._2{width:835.637232px;}
._31{width:882.149040px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.680000px;}
.fs2{font-size:23.040000px;}
.fs1{font-size:24.480000px;}
.fs0{font-size:26.400000px;}
.fs3{font-size:29.760000px;}
.fs4{font-size:59.040000px;}
.y1c{bottom:1.874510px;}
.y2c{bottom:2.061961px;}
.y2a{bottom:2.249412px;}
.y54{bottom:86.602353px;}
.y58{bottom:96.162334px;}
.y57{bottom:105.722315px;}
.y59{bottom:124.842278px;}
.y56{bottom:134.402259px;}
.y55{bottom:144.524818px;}
.y53{bottom:199.447999px;}
.y52{bottom:212.007215px;}
.y51{bottom:224.572667px;}
.y50{bottom:237.131639px;}
.y4f{bottom:249.690611px;}
.y4e{bottom:262.249583px;}
.y0{bottom:271.803922px;}
.y4d{bottom:274.808555px;}
.y4c{bottom:287.367527px;}
.y4b{bottom:299.926499px;}
.y4a{bottom:312.485471px;}
.y49{bottom:325.044443px;}
.y48{bottom:337.603415px;}
.y47{bottom:350.162387px;}
.y46{bottom:362.721359px;}
.y45{bottom:375.280331px;}
.y44{bottom:387.839303px;}
.y43{bottom:400.398275px;}
.y42{bottom:412.957247px;}
.y41{bottom:425.516219px;}
.y40{bottom:438.075191px;}
.y3f{bottom:450.634163px;}
.y3e{bottom:463.193135px;}
.y3d{bottom:475.752107px;}
.y3c{bottom:488.311079px;}
.y3b{bottom:500.870051px;}
.y3a{bottom:513.429023px;}
.y39{bottom:525.987995px;}
.y36{bottom:537.234510px;}
.y38{bottom:538.546967px;}
.y34{bottom:538.548372px;}
.y37{bottom:539.296471px;}
.y35{bottom:539.297876px;}
.y33{bottom:551.107344px;}
.y32{bottom:563.666316px;}
.y31{bottom:576.225288px;}
.y30{bottom:588.784260px;}
.y2f{bottom:601.343232px;}
.y2e{bottom:613.902204px;}
.y2d{bottom:626.461176px;}
.y29{bottom:636.770980px;}
.y2b{bottom:636.958431px;}
.y1b{bottom:637.145882px;}
.y1d{bottom:639.020392px;}
.y1a{bottom:639.021367px;}
.y19{bottom:651.580339px;}
.y18{bottom:664.139311px;}
.y17{bottom:676.698283px;}
.y14{bottom:689.257255px;}
.y15{bottom:690.006759px;}
.y16{bottom:690.007059px;}
.y26{bottom:708.002353px;}
.y25{bottom:732.931834px;}
.y24{bottom:745.678875px;}
.y13{bottom:758.993987px;}
.y23{bottom:779.982686px;}
.y22{bottom:792.729727px;}
.y12{bottom:806.043808px;}
.y11{bottom:858.529989px;}
.y1e{bottom:871.647059px;}
.y10{bottom:871.651276px;}
.yf{bottom:884.772564px;}
.ye{bottom:897.893851px;}
.yd{bottom:911.015139px;}
.yc{bottom:924.136426px;}
.yb{bottom:937.257714px;}
.ya{bottom:950.379001px;}
.y9{bottom:963.500289px;}
.y8{bottom:976.621576px;}
.y7{bottom:989.742864px;}
.y6{bottom:1002.864151px;}
.y5{bottom:1015.985438px;}
.y4{bottom:1029.106726px;}
.y28{bottom:1042.227732px;}
.y3{bottom:1042.228013px;}
.y27{bottom:1055.349020px;}
.y2{bottom:1055.349301px;}
.y1{bottom:1068.470588px;}
.y20{bottom:1091.714772px;}
.y1f{bottom:1106.710588px;}
.y21{bottom:1127.142745px;}
.hd{height:0.187498px;}
.hc{height:0.374933px;}
.he{height:10.497255px;}
.h8{height:10.684706px;}
.h7{height:10.872157px;}
.h10{height:23.110814px;}
.hf{height:24.254062px;}
.hb{height:27.056562px;}
.h6{height:28.395000px;}
.h4{height:28.747598px;}
.h5{height:30.169687px;}
.h2{height:31.002311px;}
.h3{height:32.535937px;}
.h9{height:36.676875px;}
.ha{height:69.332441px;}
.h1{height:879.457516px;}
.h0{height:1237.176471px;}
.w5{width:3.749020px;}
.w2{width:89.039216px;}
.w3{width:105.722353px;}
.w4{width:128.029020px;}
.w1{width:851.339869px;}
.w0{width:956.000000px;}
.x17{left:0.000000px;}
.x7{left:26.243137px;}
.xb{left:36.927843px;}
.x4{left:39.739608px;}
.x0{left:53.111111px;}
.x5{left:98.224314px;}
.x9{left:102.535686px;}
.x1e{left:230.940363px;}
.x1a{left:249.684706px;}
.x1b{left:259.244889px;}
.x15{left:264.868971px;}
.x1{left:266.741762px;}
.x1c{left:268.242573px;}
.x16{left:297.484706px;}
.x18{left:301.796078px;}
.x1d{left:311.919517px;}
.x2{left:351.658039px;}
.x1f{left:353.721719px;}
.x6{left:369.840784px;}
.x8{left:399.270588px;}
.x12{left:406.393725px;}
.x3{left:493.745882px;}
.xa{left:496.370196px;}
.xc{left:536.484706px;}
.x14{left:560.103152px;}
.xd{left:570.038431px;}
.x11{left:595.531765px;}
.x13{left:603.779608px;}
.xe{left:610.340392px;}
.xf{left:621.587289px;}
.x10{left:637.333333px;}
.x19{left:806.789020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.453423pt;}
.ls50{letter-spacing:-0.448506pt;}
.ls1b{letter-spacing:-0.157491pt;}
.ls48{letter-spacing:-0.146143pt;}
.ls2b{letter-spacing:-0.135818pt;}
.ls1a{letter-spacing:-0.134630pt;}
.lse{letter-spacing:-0.131639pt;}
.ls18{letter-spacing:-0.125370pt;}
.ls8{letter-spacing:-0.121191pt;}
.ls23{letter-spacing:-0.119102pt;}
.ls28{letter-spacing:-0.117012pt;}
.ls13{letter-spacing:-0.114923pt;}
.ls35{letter-spacing:-0.112833pt;}
.ls17{letter-spacing:-0.110744pt;}
.lsc{letter-spacing:-0.108654pt;}
.ls34{letter-spacing:-0.106565pt;}
.ls30{letter-spacing:-0.104475pt;}
.ls39{letter-spacing:-0.102386pt;}
.ls33{letter-spacing:-0.100296pt;}
.ls32{letter-spacing:-0.098207pt;}
.ls20{letter-spacing:-0.096117pt;}
.ls2a{letter-spacing:-0.094028pt;}
.ls26{letter-spacing:-0.091938pt;}
.ls24{letter-spacing:-0.089849pt;}
.lsd{letter-spacing:-0.087759pt;}
.ls40{letter-spacing:-0.085670pt;}
.ls12{letter-spacing:-0.083580pt;}
.ls37{letter-spacing:-0.081491pt;}
.lsa{letter-spacing:-0.079401pt;}
.ls2f{letter-spacing:-0.077312pt;}
.ls2c{letter-spacing:-0.073133pt;}
.ls21{letter-spacing:-0.068954pt;}
.ls3f{letter-spacing:-0.066864pt;}
.ls3c{letter-spacing:-0.064775pt;}
.ls1f{letter-spacing:-0.062685pt;}
.ls19{letter-spacing:-0.060596pt;}
.ls22{letter-spacing:-0.056417pt;}
.ls36{letter-spacing:-0.054327pt;}
.ls2d{letter-spacing:-0.052238pt;}
.ls16{letter-spacing:-0.050148pt;}
.ls43{letter-spacing:-0.048059pt;}
.lsf{letter-spacing:-0.045969pt;}
.ls45{letter-spacing:-0.043880pt;}
.ls29{letter-spacing:-0.041790pt;}
.ls1c{letter-spacing:-0.035276pt;}
.ls3e{letter-spacing:-0.029253pt;}
.ls27{letter-spacing:-0.018806pt;}
.ls41{letter-spacing:-0.010448pt;}
.ls44{letter-spacing:-0.004179pt;}
.ls15{letter-spacing:0.000000pt;}
.ls3b{letter-spacing:0.002090pt;}
.ls46{letter-spacing:0.015733pt;}
.ls4b{letter-spacing:0.045355pt;}
.ls2e{letter-spacing:0.045969pt;}
.ls4c{letter-spacing:0.050394pt;}
.ls3d{letter-spacing:0.056417pt;}
.ls10{letter-spacing:0.058506pt;}
.ls25{letter-spacing:0.066864pt;}
.lsb{letter-spacing:0.068954pt;}
.ls3a{letter-spacing:0.071043pt;}
.ls11{letter-spacing:0.073133pt;}
.ls14{letter-spacing:0.085670pt;}
.ls4d{letter-spacing:0.099108pt;}
.ls4a{letter-spacing:0.100788pt;}
.ls4e{letter-spacing:0.102468pt;}
.ls49{letter-spacing:0.104148pt;}
.ls4f{letter-spacing:0.105827pt;}
.ls51{letter-spacing:0.107507pt;}
.ls47{letter-spacing:0.110867pt;}
.ls9{letter-spacing:0.141595pt;}
.ls31{letter-spacing:0.160892pt;}
.ls2{letter-spacing:0.178018pt;}
.ls0{letter-spacing:0.180271pt;}
.ls6{letter-spacing:0.182525pt;}
.ls1d{letter-spacing:0.184778pt;}
.ls1{letter-spacing:0.187031pt;}
.ls3{letter-spacing:0.189285pt;}
.ls5{letter-spacing:0.191538pt;}
.ls4{letter-spacing:0.196045pt;}
.ls38{letter-spacing:0.221488pt;}
.ls42{letter-spacing:0.794012pt;}
.ls1e{letter-spacing:160.047823pt;}
.ws3d{word-spacing:-0.854608pt;}
.ws4{word-spacing:-0.301954pt;}
.ws6{word-spacing:-0.297447pt;}
.ws3{word-spacing:-0.295194pt;}
.ws1{word-spacing:-0.292941pt;}
.ws18{word-spacing:-0.290687pt;}
.ws5{word-spacing:-0.288434pt;}
.ws17{word-spacing:-0.286180pt;}
.ws2{word-spacing:-0.283927pt;}
.ws34{word-spacing:-0.282083pt;}
.ws8{word-spacing:-0.271390pt;}
.ws41{word-spacing:-0.263728pt;}
.ws4a{word-spacing:-0.260369pt;}
.ws49{word-spacing:-0.258689pt;}
.ws43{word-spacing:-0.257009pt;}
.ws48{word-spacing:-0.255329pt;}
.ws44{word-spacing:-0.253650pt;}
.ws47{word-spacing:-0.251970pt;}
.ws46{word-spacing:-0.203256pt;}
.ws45{word-spacing:-0.198216pt;}
.ws13{word-spacing:-0.146265pt;}
.ws40{word-spacing:-0.145528pt;}
.ws10{word-spacing:-0.133728pt;}
.ws35{word-spacing:-0.131639pt;}
.wsa{word-spacing:-0.129549pt;}
.ws1f{word-spacing:-0.127460pt;}
.wsf{word-spacing:-0.119102pt;}
.ws38{word-spacing:-0.117012pt;}
.ws29{word-spacing:-0.106565pt;}
.ws36{word-spacing:-0.062685pt;}
.ws3f{word-spacing:-0.056417pt;}
.ws3c{word-spacing:-0.050148pt;}
.ws21{word-spacing:-0.041790pt;}
.ws39{word-spacing:-0.031343pt;}
.ws24{word-spacing:-0.018806pt;}
.wse{word-spacing:-0.014627pt;}
.ws3e{word-spacing:-0.012537pt;}
.ws31{word-spacing:-0.010448pt;}
.ws28{word-spacing:-0.008358pt;}
.ws42{word-spacing:-0.006719pt;}
.ws30{word-spacing:-0.006269pt;}
.ws1c{word-spacing:-0.004179pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.002090pt;}
.ws37{word-spacing:0.004179pt;}
.ws3a{word-spacing:0.006269pt;}
.ws1b{word-spacing:0.008358pt;}
.ws27{word-spacing:0.012537pt;}
.ws2a{word-spacing:0.016716pt;}
.ws9{word-spacing:0.018806pt;}
.ws32{word-spacing:0.020895pt;}
.ws11{word-spacing:0.022985pt;}
.ws3b{word-spacing:0.025074pt;}
.wsc{word-spacing:0.027164pt;}
.ws1e{word-spacing:0.029253pt;}
.ws20{word-spacing:0.031343pt;}
.ws25{word-spacing:0.033432pt;}
.ws1a{word-spacing:0.035522pt;}
.ws2c{word-spacing:0.037611pt;}
.ws2d{word-spacing:0.039701pt;}
.ws33{word-spacing:0.041790pt;}
.ws2b{word-spacing:0.043880pt;}
.ws2e{word-spacing:0.045969pt;}
.wsb{word-spacing:0.048059pt;}
.ws2f{word-spacing:0.052238pt;}
.ws15{word-spacing:0.053344pt;}
.ws12{word-spacing:0.054327pt;}
.ws23{word-spacing:0.056417pt;}
.ws1d{word-spacing:0.058506pt;}
.ws7{word-spacing:0.060596pt;}
.ws14{word-spacing:0.064775pt;}
.wsd{word-spacing:0.071043pt;}
.ws26{word-spacing:0.075222pt;}
.ws16{word-spacing:0.076206pt;}
.ws22{word-spacing:0.392827pt;}
._0{margin-left:-1.266405pt;}
._1{width:0.946423pt;}
._2b{width:38.718715pt;}
._3{width:39.744499pt;}
._12{width:40.680721pt;}
._20{width:109.448462pt;}
._1e{width:121.548793pt;}
._25{width:171.473366pt;}
._16{width:292.535058pt;}
._39{width:298.323154pt;}
._10{width:300.709698pt;}
._28{width:304.302297pt;}
._37{width:306.112833pt;}
._21{width:309.907541pt;}
._32{width:311.155386pt;}
._1f{width:339.480323pt;}
._24{width:341.212524pt;}
._3a{width:345.054798pt;}
._6{width:352.966160pt;}
._38{width:353.835805pt;}
._1b{width:368.507703pt;}
._22{width:371.704484pt;}
._2e{width:382.316799pt;}
._e{width:391.270498pt;}
._3c{width:416.186098pt;}
._29{width:432.041067pt;}
._3d{width:442.369538pt;}
._27{width:445.328360pt;}
._7{width:449.816538pt;}
._18{width:459.181828pt;}
._3e{width:464.445008pt;}
._30{width:469.616658pt;}
._2d{width:477.504995pt;}
._36{width:488.790173pt;}
._26{width:494.502555pt;}
._9{width:498.679478pt;}
._11{width:504.596960pt;}
._2c{width:506.655247pt;}
._33{width:509.584612pt;}
._8{width:512.861367pt;}
._13{width:516.599248pt;}
._14{width:526.049921pt;}
._17{width:539.518879pt;}
._23{width:546.345705pt;}
._b{width:559.950071pt;}
._4{width:563.828358pt;}
._35{width:571.879062pt;}
._d{width:574.275726pt;}
._19{width:578.799507pt;}
._c{width:592.084711pt;}
._2a{width:594.220227pt;}
._a{width:604.550582pt;}
._3b{width:606.550240pt;}
._1c{width:635.753180pt;}
._15{width:641.528739pt;}
._5{width:659.061786pt;}
._f{width:661.696735pt;}
._34{width:668.052891pt;}
._1d{width:678.255827pt;}
._1a{width:680.570877pt;}
._2f{width:681.649308pt;}
._2{width:713.263579pt;}
._31{width:752.964034pt;}
.fs5{font-size:16.797992pt;}
.fs2{font-size:19.665941pt;}
.fs1{font-size:20.895063pt;}
.fs0{font-size:22.533891pt;}
.fs3{font-size:25.401841pt;}
.fs4{font-size:50.393975pt;}
.y1c{bottom:1.600000pt;}
.y2c{bottom:1.760000pt;}
.y2a{bottom:1.920000pt;}
.y54{bottom:73.920000pt;}
.y58{bottom:82.079984pt;}
.y57{bottom:90.239968pt;}
.y59{bottom:106.559936pt;}
.y56{bottom:114.719920pt;}
.y55{bottom:123.360096pt;}
.y53{bottom:170.240133pt;}
.y52{bottom:180.960133pt;}
.y51{bottom:191.685456pt;}
.y50{bottom:202.405248pt;}
.y4f{bottom:213.125040pt;}
.y4e{bottom:223.844832pt;}
.y0{bottom:232.000000pt;}
.y4d{bottom:234.564624pt;}
.y4c{bottom:245.284416pt;}
.y4b{bottom:256.004208pt;}
.y4a{bottom:266.724000pt;}
.y49{bottom:277.443792pt;}
.y48{bottom:288.163584pt;}
.y47{bottom:298.883376pt;}
.y46{bottom:309.603168pt;}
.y45{bottom:320.322960pt;}
.y44{bottom:331.042752pt;}
.y43{bottom:341.762544pt;}
.y42{bottom:352.482336pt;}
.y41{bottom:363.202128pt;}
.y40{bottom:373.921920pt;}
.y3f{bottom:384.641712pt;}
.y3e{bottom:395.361504pt;}
.y3d{bottom:406.081296pt;}
.y3c{bottom:416.801088pt;}
.y3b{bottom:427.520880pt;}
.y3a{bottom:438.240672pt;}
.y39{bottom:448.960464pt;}
.y36{bottom:458.560000pt;}
.y38{bottom:459.680256pt;}
.y34{bottom:459.681456pt;}
.y37{bottom:460.320000pt;}
.y35{bottom:460.321200pt;}
.y33{bottom:470.401248pt;}
.y32{bottom:481.121040pt;}
.y31{bottom:491.840832pt;}
.y30{bottom:502.560624pt;}
.y2f{bottom:513.280416pt;}
.y2e{bottom:524.000208pt;}
.y2d{bottom:534.720000pt;}
.y29{bottom:543.520000pt;}
.y2b{bottom:543.680000pt;}
.y1b{bottom:543.840000pt;}
.y1d{bottom:545.440000pt;}
.y1a{bottom:545.440832pt;}
.y19{bottom:556.160624pt;}
.y18{bottom:566.880416pt;}
.y17{bottom:577.600208pt;}
.y14{bottom:588.320000pt;}
.y15{bottom:588.959744pt;}
.y16{bottom:588.960000pt;}
.y26{bottom:604.320000pt;}
.y25{bottom:625.598720pt;}
.y24{bottom:636.479040pt;}
.y13{bottom:647.844240pt;}
.y23{bottom:665.759280pt;}
.y22{bottom:676.639600pt;}
.y12{bottom:688.003920pt;}
.y11{bottom:732.803840pt;}
.y1e{bottom:744.000000pt;}
.y10{bottom:744.003600pt;}
.yf{bottom:755.203360pt;}
.ye{bottom:766.403120pt;}
.yd{bottom:777.602880pt;}
.yc{bottom:788.802640pt;}
.yb{bottom:800.002400pt;}
.ya{bottom:811.202160pt;}
.y9{bottom:822.401920pt;}
.y8{bottom:833.601680pt;}
.y7{bottom:844.801440pt;}
.y6{bottom:856.001200pt;}
.y5{bottom:867.200960pt;}
.y4{bottom:878.400720pt;}
.y28{bottom:889.600240pt;}
.y3{bottom:889.600480pt;}
.y27{bottom:900.800000pt;}
.y2{bottom:900.800240pt;}
.y1{bottom:912.000000pt;}
.y20{bottom:931.840224pt;}
.y1f{bottom:944.640000pt;}
.y21{bottom:962.080000pt;}
.hd{height:0.160040pt;}
.hc{height:0.320027pt;}
.he{height:8.960000pt;}
.h8{height:9.120000pt;}
.h7{height:9.280000pt;}
.h10{height:19.726385pt;}
.hf{height:20.702212pt;}
.hb{height:23.094304pt;}
.h6{height:24.236736pt;}
.h4{height:24.537698pt;}
.h5{height:25.751532pt;}
.h2{height:26.462224pt;}
.h3{height:27.771260pt;}
.h9{height:31.305785pt;}
.ha{height:59.179155pt;}
.h1{height:750.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:3.200000pt;}
.w2{width:76.000000pt;}
.w3{width:90.240000pt;}
.w4{width:109.280000pt;}
.w1{width:726.666667pt;}
.w0{width:816.000000pt;}
.x17{left:0.000000pt;}
.x7{left:22.400000pt;}
.xb{left:31.520000pt;}
.x4{left:33.920000pt;}
.x0{left:45.333333pt;}
.x5{left:83.840000pt;}
.x9{left:87.520000pt;}
.x1e{left:197.120644pt;}
.x1a{left:213.120000pt;}
.x1b{left:221.280156pt;}
.x15{left:226.080628pt;}
.x1{left:227.679161pt;}
.x1c{left:228.960187pt;}
.x16{left:253.920000pt;}
.x18{left:257.600000pt;}
.x1d{left:266.240926pt;}
.x2{left:300.160000pt;}
.x1f{left:301.921468pt;}
.x6{left:315.680000pt;}
.x8{left:340.800000pt;}
.x12{left:346.880000pt;}
.x3{left:421.440000pt;}
.xa{left:423.680000pt;}
.xc{left:457.920000pt;}
.x14{left:478.079678pt;}
.xd{left:486.560000pt;}
.x11{left:508.320000pt;}
.x13{left:515.360000pt;}
.xe{left:520.960000pt;}
.xf{left:530.559861pt;}
.x10{left:544.000000pt;}
.x19{left:688.640000pt;}
}
